/* Class = "ExportersWindow"; title = "Export"; ObjectID = "1"; */
"Export" = "Exportar";

/* Class = "NSButtonCell"; title = "Next..."; ObjectID = "20"; */
"Next..." = "Seguinte...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "22"; */
"Cancel" = "Cancelar";

/* Class = "NSBox"; title = "Box"; ObjectID = "24"; */
"Box" = "Caixa";

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "34"; */
"Multiline Label" = "Etiqueta de linhas múltiplas";